//import { Discord } from "./lib/discord";
import { CreateImage } from "./lib/image";

const YYMMDD = new Date().toISOString().slice(0, 10).replace(/-/g, "").toString();
console.log(YYMMDD);

//Discord("20250509")
async function run() {
    console.time("Post");
    await CreateImage.PostMeal(YYMMDD);
    console.timeEnd("Post");

    console.time("Story");
    await CreateImage.ConvertToStory(`./temp/${YYMMDD}.png`);
    console.timeEnd("Story");
}

run();


//import { CreateImage } from "./lib/image";

//CreateImage.PostSchedule()

//const tomorrow = new Date();
//tomorrow.setDate(tomorrow.getDate() + 1);

// 내일이 1일이면 
//console.log(tomorrow.getDate());
